@media screen and (min-width: 576px) {
  /* 	640px */
}
@media screen and (min-width: 768px) {
  /* 	768px */

  .section-head h2 {
    font-size: 3rem;
    line-height: 3rem;
  }
  .section-head span::before,
  .section-head span::after {
    height: 2px;
  }
  .testmonials .carousel .carousel-inner {
    max-width: 75%;
  }
}

@media screen and (min-width: 992px) {
  /* 1024 */

  nav .navbar-nav .nav-item .nav-link.active:after {
    width: 100%;
  }
  nav .navbar-nav .nav-item .nav-link:after {
    background-color: #7c3aed;
    content: "";
    width: 0;
    height: 3px;
    position: absolute;
    bottom: -4px;
    left: 0;
    transition: all var(--transition-time);
  }
  nav .navbar-nav .nav-link:hover::after {
    width: 100%;
  }
  nav .dropdown-toggle::after {
    display: none !important;
  }

  nav .navbar-nav li:hover {
    background-color: transparent;
  }
  .property-menu h3 {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.property-menu .resources .resource h4 {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.property-menu .resources .resource p {
    font-size: 1rem;
  line-height: 1.5rem;

}


.property-menu .featured-properties .item:hover {
  background-color: #fbf9fa;
}

  .property-menu .resources a .resource .circle-design {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -20%;
    right: -12%;
    display: block;
  /* z-index: -1; */

  }
  .dropdown-menu {
    max-height: 100vh;
    margin-top: 0 !important;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
  }
  .property-menu {
    padding: 1rem !important;
  }
  .property-menu .featured-properties p {
    font-size: 14px;
    line-height: 1.25rem;
  }
  .property-menu .popular-locations ul li .location span {
    font-size: 1.125rem;
    line-height: 28px;
    font-weight: 600;
  }
  .property-menu .popular-locations ul li .location p {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  .home h1 {
    font-size: 3.75rem;
    line-height: 4.6875rem;
  }

  .carousel-control-prev {
    left: 5%;
  }
  .carousel-control-next {
    right: 5%;
  }
}
@media screen and (min-width: 1200px) {
  /* 1280 */
}
@media screen and (min-width: 1400px) {
  /* 1536 */
}
